Subject: Re: UI for 'possible' (was: Re: [lojban] Bible translation style question)

From: [email-masked]
Date: Sat, 9 Feb 2002 10:30:52 EST

In a message dated 2/8/2002 9:16:20 PM Central Standard Time, 
[email-masked] writes:

> I don't think they can be used for tautology or contradiction.
> {je'u broda} is false, not true, when broda is false.
> {xukau broda} is the tautology. "Whether or nor broda" is true
> whether or not "broda" is true. Pity you can't say "Whetherever
> broda" in English.
> 

Well, you can say "whetherever" with just the meaning you want "whichever of 
them". It's marked obsolete, but it looks worth reviving. For the rest, 
we've obviously read the cmavo listing on {je'u} differently -- and I have to 
admit that your reading makes more practical sense (except, perhaps, for a 
logical language). {da'inai} clearly won't work for that usage. But {xukau 
brode} is an indirect question, so not even close to a tautology marker. I 
know that ther has been a lot of fiddling with {kau}, but none of the moves 
would seem to justify this particular step. Expatiate.